nero 9 hatası

HPQ-User
20-12-2008, 14:20   |  #1  
OP CHIP Online
Teşekkür Sayısı: 27
30,997 mesaj
Kayıt Tarihi:Kayıt: Mar 2007

 

GFB sormuş:
merhabalar bilgisayara nero 9 yükledim herşey yolunda ama nero 9 dan bir film açmak istediğimde bana :

bu özellik microsoft.net framework 3.0 veya daha yeni sürümünü gerektirir. lütfen gereken .net runtime'ı yükleyin.

diyor nasıl yüklerim teşekkürler.

Soru Türü: Yazılım
İşletim Sistemi: Windows XP
Sistem Özellikleri:
1 gb ram xp sp3

İnternet Tarayıcı: Opera/9.60 (Windows NT 5.1; U; tr) Presto/2.1.1

avatar
20-12-2008, 14:43   |  #2  
Üye
Teşekkür Sayısı: 0
88 mesaj
Kayıt Tarihi:Kayıt: Nis 2008

Net Frameworkü indirebileceğin link: http://www.microsoft.com/downloa ... 32a6&displayLang=tr

Aslında buraya sormadan önce microsoftun sitesinde aratsaydın hemen bulurdun.

Birde; işine karışmak gibi olması ama Windows Media Player ve VLC Media player varken Nero ile video açmanı tavsiye etmem.Beğenmedim

nurtan
20-12-2008, 19:18   |  #3  
Yeni Üye
Teşekkür Sayısı: 0
48 mesaj
Kayıt Tarihi:Kayıt: Eyl 2007

Doğru söylemiş arkadaş!